import React from 'react';
export default function EditFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-95v-176l573-573q9-10 22.5-15.5T718-865q13 0 26 5.5t25 14.5l77 74q10 12 15 25.5t5 27.5-5.5 27.5T846-667L272-95zm628-585 40-39-42-43-41 40z" })));
}
